### Property

# Handy ExpanderRow:show-enable-switch

since: 1.0

#### Declaration

    property show-enable-switch: gboolean [ read, write ]

#### Description [src]

Whether the switch enabling the expansion is visible.

Type:`gboolean`

Available since: 1.0

Default value | FALSE
Getter method | `hdy_expander_row_get_show_enable_switch()`
Setter method | `hdy_expander_row_set_show_enable_switch()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no